Subject: Re: GIF to IFF Conversion (fwd)
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Tue, 2 Aug 94 08:53:07 EDT

In regards to image conversions:
 
> > I'm looking for a way to convert GIF images to IFF.  I have some really 
> > great fractals which I'd like to use as backgrounds or wrap around objects. 
           STUFF DELETED
> > I'd consider an inexpensive commercial program as well, but money is a 
> > definite consideration.

> 
> The above was forward to the list.  It isn't really LW specific but know
> there's someone out there with an answer on good PD/Shareward image
> conversion software.

If someone is trying to use images created in the Mac or PC as texure maps in 
Lightwave they should now this.
Art Department Professional will handle the above conversion and most others.
It is not exactly cheap and some converters, such as the ever popular Targa 
format, must be purchased separately however it is extremely useful and will
easily pay for itself in a short period of time.

Hope this helps,
paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies